Subject: Sound problem
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 1994 11:06:24 +0300 (EETDST)

Hi all!

I know that there have been some discussion about this blitz
sound problem...and yes I know that it will work fine with this cache 
off thing (which is not the solution of course). So what I'm 
interested in is next:
* Will there be any replacement libs from Acid (Simon?)?
* Maybe there are some user made libs?
* Is ther any possible way to handle this thing in asm (though
  i've noted that things U write in asm (in blitz) will 78.4% crash :(
  
  So does anybodu know anything about this?? I just don't want to 
release my mega project because of crapped sounds!! 

                O.T.T. ([email-masked])